body{
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
}

.btext{
    color: #f9f3f4;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
    line-height: 0.4em;
}

h1{
	font-size: 46px;
}
p {
	font-size: 20px;
}
.btn{
    color: #fff;
    text-decoration: none;
    border: #ccc 1px solid;
    padding: 10px 15px;
    border-radius: 8px;
    line-height: 4em;
}

#musique-fond {
    font-size: 20px;
}

.btn:hover{
    color: #b19295;
    border: #fff 1px solid;
}

#particles-js{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0,0,0,0.5)),url('fond/fond.jpg');
    height: 100vh;
	background-position: center;
    background-size: cover;
    overflow:hidden
}